alter table operation rename column blk to block_hash;
alter table operation_alpha rename column cat to operation_kind;
alter table endorsement rename column blk to block_hash;
alter table deactivated rename column blk to block_hash;
alter table contract rename column k to address;
alter table contract rename column blk to block_hash;
alter table tx rename column op to operation_hash;
alter table origination rename column op to operation_hash;
alter table delegation rename column op to operation_hash;
alter table balance rename column blk to block_hash;
alter table balance rename column op to operation_hash;
alter table balance rename column cat to balance_kind;
alter table balance rename column k to contract_address;
drop table delegate;
drop table stake;
